Date:	Wed, 14 Jul 1993 22:05:34 -1000
From:	clif@rutherford.tmc.edu (Cliff Liu)
Message-Id: <22334eINN9uq@network.ucsd.edu>
Organization: Institute for NonLinear Science, UCSD
Subject: Rev II for sale

I have a standard blue Rev II that I no longer fly.  I am hoping to find
a good home for it because it's such a nice piece of gear.  It's in perfect
flying condition and is missing no parts, not even the video.  The cloth
is a bit dusty but that should clean out easily.

I am asking $70 but please make me an offer via email.
Good winds,
Clif



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Jul 1993 13:34:09 -1000
From:	clif@krylov.ucsd.edu (Cliff Liu)
Message-Id: <224phhINN7hv@network.ucsd.edu>
Organization: University of California, San Diego
Subject: Re: Rev II for sale

clif@rutherford.tmc.edu (Cliff Liu) (that's me) writes:
: I have a standard blue Rev II that I no longer fly.  I am hoping to find
: a good home for it because it's such a nice piece of gear.  It's in perfect
: flying condition and is missing no parts, not even the video.  The cloth
: is a bit dusty but that should clean out easily.

But I forgot to include my email address.  It is
clif@rutherford.ucsd.edu

The kite was flown about 15 times in 10 kt winds.  It's in super shape.
Clif



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Jul 1993 06:56:27 -1000
From:	lin@mayo.edu (Yaxiong Lin)
Message-Id: <22427r$m9p@fermat.mayo.edu>
Organization: Mayo Foundation
Subject: Re: Rev II for sale

In article <22334eINN9uq@network.ucsd.edu> clif@rutherford.tmc.edu (Cliff Liu) writes:
>I have a standard blue Rev II that I no longer fly.  I am hoping to find
>a good home for it because it's such a nice piece of gear.  It's in perfect
>flying condition and is missing no parts, not even the video.  The cloth
>is a bit dusty but that should clean out easily.
>
>I am asking $70 but please make me an offer via email.
>Good winds,
>Clif
>

I'm intrested in your offer but couldn't E-mail.  If you would, just drop me a note at blezek@mayo.edu.

Thanks Much,
Daniel Blezek
blezek@mayo.edu

P.S.  I'm posting through my friends account, so E-mail me.  Thanks.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Jul 1993 08:37:36 -1000
From:	HELSEL@cvm.msu.edu (Jeanette Helsel)
Message-Id: <MAILQUEUE-101.930715133736.288@cvm.msu.edu>
Organization: MSU College of Veterinary Medicine
Subject: Rev II for sale

->To:            kites@das.harvard.edu
->Date:          15 Jul 1993 08:05:34 GMT
->From:          clif@rutherford.tmc.edu (Cliff Liu)
->Organization:  Institute for NonLinear Science, UCSD
->Subject:       Rev II for sale

->I have a standard blue Rev II that I no longer fly.  I am hoping to find
->a good home for it because it's such a nice piece of gear.  It's in perfect
->flying condition and is missing no parts, not even the video.  The cloth
->is a bit dusty but that should clean out easily.
->
->I am asking $70 but please make me an offer via email.
->Good winds,
->Clif
->

I am interested.  Does this includes lines as well?  Estimate for
shipping to Michigan?

I'm posting to the list because I'm unable to get throught to
"@rutherford.tmc.edu".  My mail keeps getting bumped back.

Thanks!


Jeanette Helsel                           MAIL ID:  HELSEL@CVM.MSU.EDU
Network Operations Center,                VOICE:  517/336-2741
College of Veterinary Medicine, Michigan State University

Knowledge comes, but wisdom lingers.	--Alfred, Lord Tennyson


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Jul 1993 04:51:53 -1000
From:	theodore.f.warpinski.1@nd.edu (Theodore F. Warpinski)
Message-Id: <theodore.f.warpinski.1.1.742747913@nd.edu>
Organization: Univ of Notre Dame
Subject: Re: Rev II for sale

In article <22334eINN9uq@network.ucsd.edu> clif@rutherford.tmc.edu (Cliff Liu) writes:
>From: clif@rutherford.tmc.edu (Cliff Liu)
>Subject: Rev II for sale
>Date: 15 Jul 1993 08:05:34 GMT

>I have a standard blue Rev II that I no longer fly.  I am hoping to find
>a good home for it because it's such a nice piece of gear.  It's in perfect
>flying condition and is missing no parts, not even the video.  The cloth
>is a bit dusty but that should clean out easily.

>I am asking $70 but please make me an offer via email.
>Good winds,
>Clif

Cliff,
	I'm interested but can't get through on the email.
j.plohetski@nd.edu to try this again.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


